.my_side-btn-wrapper__item {
  margin-top: 10px;
  width: 30px;
  height: 285px;
}
.my_side-btn-wrapper__item:first-child {
  margin-top: 0;
}
.my_side-btn-wrapper__item__link {
  width: 30px;
  height: 285px;
  border-radius: 15px;
  font-size: 14px;
  line-height: 1em;
  color: #fff;
  font-family: "Noto Sans Japanese", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif !important;
  font-weight: 400;
  writing-mode: vertical-rl;
  text-align: center;
  background-color: #6a2;
  display: block;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.my_side-btn-wrapper__item__link span {
  margin: 0 auto;
  /*top: 37px;*/
  top: 18px;
  right: 8px;
  position: absolute;
}
.my_side-btn-wrapper__item__link:hover {
  color: #fff;
  background-color: #eb0;
}
.my_side-btn-wrapper__item__link--contact {
  /*background-image: url(../common/icon_contact_r.png);*/
  background-repeat: no-repeat;
  background-size: 16px auto;
  background-position: 50% 20px;
}

.head-wrapper__nav__item__link--forum {
  background-image: url(../common/icon_forum.png);
  background-size: 22px auto;
  background-position: 50% 25px;
}
@media screen and (max-width: 767px) {
  .head-wrapper__nav__item__link--forum {
    background-size: 11px auto;
    background-position: 5% center;
  }
}
.head-wrapper__nav__item__link--forum:hover {
  background-image: url(../common/icon_forum_r.png);
}
@media screen and (max-width: 767px) {
  .head-wrapper__nav__item__link--forum:hover {
    background-image: url(../common/icon_forum.png);
  }
}